// non-performing campaigns!
const fs = require('fs');

const data = [
  { '650de24fe03ad30056f2865c | 2023-09-27': 1 },
  { '650afa64d6bd720056000d8e | 2023-09-27': 1 },
  { '650de1ece03ad30056f285be | 2023-09-27': 1 },
  { '6509e0106cd19b0057bd894a | 2023-09-27': 1 },
  { '6514792772adb4005c2e3beb | 2023-09-28': 1 },
  { '651478f272adb4005c2e3a3b | 2023-09-28': 1 },
  { '650a0eb0e8ffb40057091ac5 | 2023-09-27': 1 },
  { '650d89a41fe630005605adbf | 2023-09-27': 1 },
  { '650b4af348a76e0056cbca56 | 2023-09-27': 1 },
  { '650de218e03ad30056f28600 | 2023-09-27': 1 },
  { '6514791072adb4005c2e3b0a | 2023-09-28': 1 },
  { '651478d472adb4005c2e3950 | 2023-09-28': 1 },
  { '6501db1541e1030057015bf0 | 2023-09-27': 2 },
  { '6501d9a141e1030057015989 | 2023-09-27': 2 },
  { '650331769a9f5100570735c4 | 2023-09-27': 2 },
  { '6500893be18c4f0056341b59 | 2023-09-27': 2 },
  { '65008af2e18c4f0056341ce7 | 2023-09-27': 2 },
  { '6500b8bcaa74e50057386049 | 2023-09-27': 2 },
  { '65008b21e18c4f0056341d10 | 2023-09-27': 2 },
  { '650087fae18c4f0056341ad1 | 2023-09-27': 2 },
  { '6501daba41e1030057015b1a | 2023-09-27': 2 },
  { '650328b89a9f510057072f1a | 2023-09-28': 2 },
  { '64d6ac38bf48340050a10442 | 2023-09-27': 2 },
  { '65008752e18c4f0056341a56 | 2023-09-27': 2 },
  { '6501ec92d66ffd005736ebc3 | 2023-09-27': 2 },
  { '6501bfa341e1030057014ea4 | 2023-09-26': 2 },
  { '65034e3da857170056a31d4f | 2023-09-27': 2 },
  { '6514731b72adb4005c2e1cb5 | 2023-09-28': 3 },
  { '650305039a9f51005707116e | 2023-09-27': 4 },
  { '64f7285aace6fe0056dbcb7a | 2023-09-26': 4 },
  { '650de237e03ad30056f28634 | 2023-09-28': 5 },
  { '64f9b0984fb0ab00573ca88a | 2023-09-26': 5 },
  { '6509e0796cd19b0057bd8a9c | 2023-09-28': 5 },
  { '650305039a9f51005707116e | 2023-09-28': 6 },
  { '6501db6641e1030057015cb2 | 2023-09-28': 6 },
  { '64fb581b07f9ee0056f68e2f | 2023-09-28': 6 },
  { '64f9ead8d6029a0058866223 | 2023-09-26': 7 },
  { '650a0ea1e8ffb40057091a96 | 2023-09-27': 8 },
  { '6500930ce18c4f005634235b | 2023-09-27': 8 },
  { '650de28ae03ad30056f28733 | 2023-09-27': 9 },
  { '650474c059365a0056f54439 | 2023-09-27': 9 },
  { '650afa41d6bd720056000d32 | 2023-09-26': 10 },
  { '650b4b8c48a76e0056cbcb6e | 2023-09-26': 10 },
  { '6504a6dccdcc190057bc3784 | 2023-09-28': 10 },
  { '650331769a9f5100570735c4 | 2023-09-28': 11 },
  { '650de1ece03ad30056f285be | 2023-09-28': 11 },
  { '6501daba41e1030057015b1a | 2023-09-28': 11 },
  { '64f860a4be1cbc00572b66b8 | 2023-09-28': 11 },
  { '650d92281fe630005605b8ed | 2023-09-28': 11 },
  { '650331629a9f51005707359a | 2023-09-28': 11 },
  { '650af968d6bd720056000c63 | 2023-09-28': 11 },
  { '64fb581b07f9ee0056f68e2f | 2023-09-27': 11 },
  { '6501ca2941e1030057015352 | 2023-09-27': 12 },
  { '650c50b348a76e0056cc2c6d | 2023-09-28': 12 },
  { '650b4b1848a76e0056cbca8d | 2023-09-28': 12 },
  { '650330fc9a9f510057073549 | 2023-09-27': 12 },
  { '64f9ec18d6029a005886642b | 2023-09-26': 12 },
  { '65034e3da857170056a31d4f | 2023-09-28': 12 },
  { '650afa64d6bd720056000d8e | 2023-09-28': 13 },
  { '64f8e1978ac29600579fb7cc | 2023-09-28': 13 },
  { '650090dbe18c4f0056342164 | 2023-09-28': 13 },
  { '6500b8bcaa74e50057386049 | 2023-09-28': 13 },
  { '650de218e03ad30056f28600 | 2023-09-28': 13 },
  { '650a0ea1e8ffb40057091a96 | 2023-09-28': 14 },
  { '650087fae18c4f0056341ad1 | 2023-09-28': 14 },
  { '6501ea4241e1030057016870 | 2023-09-28': 14 },
  { '64d6a878bf48340050a10186 | 2023-09-28': 14 },
  { '6501da0041e10300570159f9 | 2023-09-28': 14 },
  { '650b4b1848a76e0056cbca8d | 2023-09-26': 15 },
  { '64fb586b07f9ee0056f68e7b | 2023-09-28': 15 },
  { '6509e0796cd19b0057bd8a9c | 2023-09-27': 15 },
  { '650afab9d6bd720056000e09 | 2023-09-27': 15 },
  { '64f9ec18d6029a005886642b | 2023-09-28': 16 },
  { '6501b7f741e1030057014bc1 | 2023-09-26': 17 },
  { '650305429a9f5100570711bf | 2023-09-28': 17 },
  { '64f9ead8d6029a0058866223 | 2023-09-28': 17 },
  { '650af941d6bd720056000bfe | 2023-09-26': 18 },
  { '650c50b348a76e0056cc2c6d | 2023-09-27': 18 },
  { '65125075bbd6610057bc16b3 | 2023-09-28': 18 },
  { '64e4d46af05550005109c7aa | 2023-09-27': 18 },
  { '6501ec92d66ffd005736ebc3 | 2023-09-28': 18 },
  { '650af941d6bd720056000bfe | 2023-09-28': 19 },
  { '650de2a9e03ad30056f287ba | 2023-09-26': 19 },
  { '6504a693cdcc190057bc36c9 | 2023-09-28': 19 },
  { '6504690859365a0056f53e77 | 2023-09-27': 19 },
  { '650d89e91fe630005605af0e | 2023-09-28': 19 },
  { '650a0e80e8ffb40057091a31 | 2023-09-26': 19 },
  { '6501eb8c41e1030057016b96 | 2023-09-28': 19 },
  { '65032ba39a9f51005707305d | 2023-09-26': 19 },
  { '6501bfa341e1030057014ea4 | 2023-09-28': 19 },
  { '6501da0041e10300570159f9 | 2023-09-27': 19 },
  { '64f7459bff47d90056658b3e | 2023-09-27': 19 },
  { '650b4b6648a76e0056cbcb29 | 2023-09-26': 20 },
  { '650c50b348a76e0056cc2c6d | 2023-09-26': 20 },
  { '65034e5ca857170056a31d69 | 2023-09-26': 20 },
  { '64f8bb188ac29600579fa35e | 2023-09-27': 20 },
  { '64dd2d494dc90a0051abd32f | 2023-09-26': 20 },
  { '6500893be18c4f0056341b59 | 2023-09-26': 20 },
  { '6509dfb86cd19b0057bd8864 | 2023-09-28': 20 },
  { '6509e0106cd19b0057bd894a | 2023-09-26': 20 },
  { '650afa41d6bd720056000d32 | 2023-09-28': 20 },
  { '650de276e03ad30056f286fe | 2023-09-26': 20 },
  { '65117633bbd6610057bafdff | 2023-09-26': 20 },
  { '6504a6becdcc190057bc3727 | 2023-09-26': 20 },
  { '6501eb8c41e1030057016b96 | 2023-09-26': 20 },
  { '650b4af348a76e0056cbca56 | 2023-09-26': 20 },
  { '64f86de96b098b0056e47623 | 2023-09-26': 20 },
  { '6504a6dccdcc190057bc3784 | 2023-09-27': 20 },
  { '6509e0546cd19b0057bd8a0f | 2023-09-26': 20 },
  { '6501ea7a41e103005701693c | 2023-09-26': 20 },
  { '6501bf7e41e1030057014e92 | 2023-09-26': 21 },
  { '64f7295aace6fe0056dbcccb | 2023-09-26': 21 },
  { '650329af9a9f510057073018 | 2023-09-26': 21 },
  { '65008938e18c4f0056341b57 | 2023-09-28': 21 },
  { '6500893be18c4f0056341b59 | 2023-09-28': 21 },
  { '6501db6641e1030057015cb2 | 2023-09-26': 21 },
  { '65008af2e18c4f0056341ce7 | 2023-09-28': 21 },
  { '65008af2e18c4f0056341ce7 | 2023-09-26': 21 },
  { '64f9e5aed6029a0058865989 | 2023-09-26': 21 },
  { '650330fc9a9f510057073549 | 2023-09-28': 21 },
  { '650305429a9f5100570711bf | 2023-09-26': 21 },
  { '650afa9cd6bd720056000dc6 | 2023-09-26': 21 },
  { '650de276e03ad30056f286fe | 2023-09-28': 21 },
  { '64f72930ace6fe0056dbcca3 | 2023-09-28': 21 },
  { '650de227e03ad30056f28618 | 2023-09-26': 21 },
  { '650b4bb048a76e0056cbcbb2 | 2023-09-26': 21 },
  { '6509e0546cd19b0057bd8a0f | 2023-09-27': 21 },
  { '650d88321fe630005605accd | 2023-09-26': 21 },
  { '650303d49a9f5100570710eb | 2023-09-26': 22 },
  { '6509df9e6cd19b0057bd87d4 | 2023-09-26': 22 },
  { '650b4b6648a76e0056cbcb29 | 2023-09-28': 22 },
  { '650c50c848a76e0056cc2ca6 | 2023-09-26': 22 },
  { '6511330d242ede0056ad34f2 | 2023-09-26': 22 },
  { '6501ca2941e1030057015352 | 2023-09-26': 22 },
  { '650afa64d6bd720056000d8e | 2023-09-26': 22 },
  { '6500930ce18c4f005634235b | 2023-09-26': 22 },
  { '64f8bb188ac29600579fa35e | 2023-09-26': 22 },
  { '64fa065ad6029a00588680f5 | 2023-09-26': 22 },
  { '65008938e18c4f0056341b57 | 2023-09-26': 22 },
  { '6501ebbf41e1030057016bad | 2023-09-26': 22 },
  { '650de28ae03ad30056f28733 | 2023-09-28': 22 },
  { '650de28ae03ad30056f28733 | 2023-09-26': 22 },
  { '65008b21e18c4f0056341d10 | 2023-09-26': 22 },
  { '6501daba41e1030057015b1a | 2023-09-26': 22 },
  { '650304709a9f510057071112 | 2023-09-26': 22 },
  { '650328b89a9f510057072f1a | 2023-09-26': 22 },
  { '650de263e03ad30056f286c0 | 2023-09-26': 22 },
  { '650b38340edad800568b9a5c | 2023-09-26': 22 },
  { '6503312b9a9f510057073573 | 2023-09-26': 22 },
  { '64f865536b098b0056e46ee4 | 2023-09-26': 22 },
  { '65008a9ee18c4f0056341c9c | 2023-09-26': 22 },
  { '6501ea4241e1030057016870 | 2023-09-26': 22 },
  { '65114a62242ede0056ad3b89 | 2023-09-26': 22 },
  { '650afab9d6bd720056000e09 | 2023-09-26': 22 },
  { '650afae6d6bd720056000e4b | 2023-09-27': 22 },
  { '650b38a70edad800568b9ab4 | 2023-09-26': 22 },
  { '650de218e03ad30056f28600 | 2023-09-26': 22 },
  { '650c511d48a76e0056cc2db1 | 2023-09-26': 22 },
  { '64f86e776b098b0056e47688 | 2023-09-26': 23 },
  { '650305039a9f51005707116e | 2023-09-26': 23 },
  { '6501d9a141e1030057015989 | 2023-09-26': 23 },
  { '64e6471619ef4400528b670f | 2023-09-26': 23 },
  { '650331769a9f5100570735c4 | 2023-09-26': 23 },
  { '6501ebf641e1030057016bfb | 2023-09-26': 23 },
  { '64de46bef3518c0051072d72 | 2023-09-26': 23 },
  { '650b38690edad800568b9a82 | 2023-09-26': 23 },
  { '650de1ece03ad30056f285be | 2023-09-26': 23 },
  { '6501ec41d66ffd005736eb29 | 2023-09-26': 23 },
  { '64de4621f3518c0051072d14 | 2023-09-26': 23 },
  { '65125075bbd6610057bc16b3 | 2023-09-26': 23 },
  { '6504690859365a0056f53e77 | 2023-09-26': 23 },
  { '650c50f748a76e0056cc2d05 | 2023-09-26': 23 },
  { '650090dbe18c4f0056342164 | 2023-09-26': 23 },
  { '64f8e1e88ac29600579fb7ff | 2023-09-26': 23 },
  { '6500b8bcaa74e50057386049 | 2023-09-26': 23 },
  { '6509dfb86cd19b0057bd8864 | 2023-09-26': 23 },
  { '65008ed5e18c4f0056341e57 | 2023-09-26': 23 },
  { '650d89e91fe630005605af0e | 2023-09-26': 23 },
  { '650330fc9a9f510057073549 | 2023-09-26': 23 },
  { '64f8bbfc8ac29600579fa4b5 | 2023-09-26': 23 },
  { '650a0eb0e8ffb40057091ac5 | 2023-09-26': 23 },
  { '650de237e03ad30056f28634 | 2023-09-26': 23 },
  { '650d89a41fe630005605adbf | 2023-09-26': 23 },
  { '64e8c885e91350005862ca28 | 2023-09-26': 23 },
  { '64bd925ac29f0400501e65c7 | 2023-09-26': 23 },
  { '64fa066ad6029a0058868116 | 2023-09-26': 23 },
  { '64d6ac38bf48340050a10442 | 2023-09-26': 23 },
  { '64fb57df07f9ee0056f68e15 | 2023-09-26': 23 },
  { '6501dc1b41e1030057015e8a | 2023-09-26': 23 },
  { '64f86e2c6b098b0056e4764c | 2023-09-26': 23 },
  { '6509e0796cd19b0057bd8a9c | 2023-09-26': 23 },
  { '6501ec92d66ffd005736ebc3 | 2023-09-26': 23 },
  { '650d8a261fe630005605b1d4 | 2023-09-26': 23 },
  { '65116e6abbd6610057baf377 | 2023-09-26': 23 },
  { '650afae6d6bd720056000e4b | 2023-09-28': 23 },
  { '64f9e2fed6029a00588656de | 2023-09-26': 23 },
  { '6504a6dccdcc190057bc3784 | 2023-09-26': 23 },
  { '650de29ae03ad30056f28773 | 2023-09-26': 23 },
  { '650474c059365a0056f54439 | 2023-09-26': 23 },
  { '650b38860edad800568b9a98 | 2023-09-26': 23 },
  { '650a0ea1e8ffb40057091a96 | 2023-09-26': 24 },
  { '6501db1541e1030057015bf0 | 2023-09-26': 24 },
  { '64f8e1d18ac29600579fb7ed | 2023-09-26': 24 },
  { '64badbe26696950051c6f6f2 | 2023-09-26': 24 },
  { '64f864b06b098b0056e46e81 | 2023-09-26': 24 },
  { '6501da5b41e1030057015a6f | 2023-09-26': 24 },
  { '64be4538e015980051c5648e | 2023-09-26': 24 },
  { '650de24fe03ad30056f2865c | 2023-09-26': 24 },
  { '64f8bc128ac29600579fa4d1 | 2023-09-26': 24 },
  { '64fa064ad6029a00588680d5 | 2023-09-26': 24 },
  { '64dd25544dc90a0051abc721 | 2023-09-26': 24 },
  { '64de6d5ff3518c005107439d | 2023-09-26': 24 },
  { '64f9bdc1e4089a0056f9627c | 2023-09-26': 24 },
  { '6501ebbf41e1030057016bad | 2023-09-28': 24 },
  { '64f9bc25893b9d005619c90e | 2023-09-26': 24 },
  { '64de4505f3518c0051072c82 | 2023-09-26': 24 },
  { '6501ca6a41e1030057015406 | 2023-09-26': 24 },
  { '64dd272c4dc90a0051abc9de | 2023-09-26': 24 },
  { '64f9c43d8bec6900562791a7 | 2023-09-26': 24 },
  { '650305429a9f5100570711bf | 2023-09-27': 24 },
  { '650328cc9a9f510057072f41 | 2023-09-26': 24 },
  { '650d92281fe630005605b8ed | 2023-09-26': 24 },
  { '650af968d6bd720056000c63 | 2023-09-26': 24 },
  { '65117633bbd6610057bafdff | 2023-09-27': 24 },
  { '64f86090be1cbc00572b66a4 | 2023-09-26': 24 },
  { '64e63ea819ef4400528b652b | 2023-09-26': 24 },
  { '64bd87f1c29f0400501e6022 | 2023-09-26': 24 },
  { '650c509948a76e0056cc2c31 | 2023-09-26': 24 },
  { '64dd34524dc90a0051abd88f | 2023-09-26': 24 },
  { '6501da0041e10300570159f9 | 2023-09-26': 24 },
  { '64be429ee015980051c56346 | 2023-09-26': 24 },
  { '64da3fe04be3fe00513b374e | 2023-09-26': 24 },
  { '64f7459bff47d90056658b3e | 2023-09-26': 24 },
  { '650afae6d6bd720056000e4b | 2023-09-26': 24 },
  { '64f8e2c38ac29600579fb8d0 | 2023-09-26': 24 },
  { '64be6aaf0e12210050407796 | 2023-09-26': 24 },
  { '64f9e92ad6029a0058865f65 | 2023-09-26': 24 },
  { '64fb581b07f9ee0056f68e2f | 2023-09-26': 24 },
  { '64fb584e07f9ee0056f68e65 | 2023-09-26': 24 },
  { '64bd95edc29f0400501e676a | 2023-09-26': 25 },
  { '6504a693cdcc190057bc36c9 | 2023-09-26': 25 },
  { '64f8e1978ac29600579fb7cc | 2023-09-26': 25 },
  { '65009238e18c4f0056342240 | 2023-09-26': 25 },
  { '64e6446b19ef4400528b6637 | 2023-09-26': 25 },
  { '64b6e15776a2bb00500781a4 | 2023-09-26': 25 },
  { '64be38e911dfb0005056c288 | 2023-09-26': 25 },
  { '64dfbde94fd4a20052130778 | 2023-09-26': 25 },
  { '64e4d46af05550005109c7aa | 2023-09-26': 25 },
  { '64ba88e15a101c0050efe3c2 | 2023-09-26': 25 },
  { '64e8c63ee91350005862c9b5 | 2023-09-26': 25 },
  { '650088f0e18c4f0056341b28 | 2023-09-26': 25 },
  { '650b4b4548a76e0056cbcae5 | 2023-09-26': 25 },
  { '64f870a96b098b0056e47948 | 2023-09-26': 25 },
  { '64dfbb294fd4a200521304d2 | 2023-09-26': 25 },
  { '64e8c47ce91350005862c64f | 2023-09-26': 25 },
  { '64f86e056b098b0056e47636 | 2023-09-26': 25 },
  { '64dd285e4dc90a0051abccc7 | 2023-09-26': 25 },
  { '64f86150be1cbc00572b672b | 2023-09-26': 25 },
  { '64bd91e0c29f0400501e657b | 2023-09-26': 25 },
  { '65008a9ee18c4f0056341c9c | 2023-09-28': 25 },
  { '65008752e18c4f0056341a56 | 2023-09-26': 25 },
  { '64f5668bb864862fb0e562c4 | 2023-09-26': 25 },
  { '64d61e83bf48340050a0d122 | 2023-09-26': 25 },
  { '64db82e8dba9e500510d63df | 2023-09-26': 25 },
  { '65034e3da857170056a31d4f | 2023-09-26': 25 },
  { '64bd9c05c29f0400501e6a14 | 2023-09-26': 26 },
  { '64f8bbe38ac29600579fa4a3 | 2023-09-26': 26 },
  { '64f9bb534fb0ab00573cb286 | 2023-09-26': 26 },
  { '64f9b2d34fb0ab00573cac09 | 2023-09-26': 26 },
  { '64e645f219ef4400528b66c6 | 2023-09-26': 26 },
  { '64be2c2621a5c40051a790b1 | 2023-09-26': 26 },
  { '64f9bdc1e4089a0056f9627c | 2023-09-27': 26 },
  { '64be6c670e12210050407863 | 2023-09-26': 26 },
  { '65008b21e18c4f0056341d10 | 2023-09-28': 26 },
  { '64dfbf0f4fd4a200521307e5 | 2023-09-26': 26 },
  { '650087fae18c4f0056341ad1 | 2023-09-26': 26 },
  { '64e8c531e91350005862c83d | 2023-09-26': 26 },
  { '650331629a9f51005707359a | 2023-09-26': 26 },
  { '64bd9c9dc29f0400501e6a38 | 2023-09-26': 26 },
  { '650de237e03ad30056f28634 | 2023-09-27': 26 },
  { '64fb586b07f9ee0056f68e7b | 2023-09-26': 26 },
  { '6503051e9a9f510057071194 | 2023-09-26': 26 },
  { '64f9bdf6e4089a0056f962af | 2023-09-26': 26 },
  { '64bd88f0c29f0400501e60c5 | 2023-09-26': 27 },
  { '64f9bcfde4089a0056f961c4 | 2023-09-26': 27 },
  { '64de10e0f3518c005106f69a | 2023-09-26': 27 },
  { '64f9ff1cd6029a0058867c51 | 2023-09-26': 27 },
  { '64f86cb86b098b0056e4742d | 2023-09-26': 27 },
  { '64bd9030c29f0400501e6429 | 2023-09-26': 27 },
  { '64d6823cbf48340050a0f032 | 2023-09-26': 27 },
  { '64dfbc414fd4a2005213053f | 2023-09-26': 28 },
  { '64bada896696950051c6f621 | 2023-09-26': 28 },
  { '64ee3f11918d8d0055a323f7 | 2023-09-26': 28 },
  { '64e4d407f05550005109c779 | 2023-09-26': 28 },
  { '64b6e27776a2bb0050078202 | 2023-09-26': 28 },
  { '64f8e2a68ac29600579fb8b4 | 2023-09-26': 28 },
  { '650328b89a9f510057072f1a | 2023-09-27': 28 },
  { '64f72970ace6fe0056dbcce5 | 2023-09-26': 28 },
  { '64bd8e5dc29f0400501e630f | 2023-09-26': 28 },
  { '64de443df3518c0051072c17 | 2023-09-26': 28 },
  { '64e8c3cae91350005862c5f8 | 2023-09-27': 28 },
  { '64dd21534dc90a0051abc222 | 2023-09-26': 28 },
  { '64ee405b918d8d0055a324b6 | 2023-09-26': 28 },
  { '64bd9662c29f0400501e67a9 | 2023-09-26': 28 },
  { '6501dc1b41e1030057015e8a | 2023-09-27': 28 },
  { '64bd9075c29f0400501e646f | 2023-09-26': 28 },
  { '64db9651dba9e500510d6fcd | 2023-09-26': 28 },
  { '64e6430e19ef4400528b655d | 2023-09-26': 28 },
  { '6511330d242ede0056ad34f2 | 2023-09-28': 29 },
  { '64be6b9b0e12210050407800 | 2023-09-26': 29 },
  { '64d6aa6cbf48340050a102e1 | 2023-09-26': 29 },
  { '64bd9d2121fb1f0051944aca | 2023-09-26': 29 },
  { '64ee3f11918d8d0055a323f7 | 2023-09-28': 29 },
  { '6501ca6a41e1030057015406 | 2023-09-27': 29 },
  { '64de443df3518c0051072c17 | 2023-09-28': 29 },
  { '64d6ac38bf48340050a10442 | 2023-09-28': 29 },
  { '64bd8a68c29f0400501e61b6 | 2023-09-26': 29 },
  { '6501b7f741e1030057014bc1 | 2023-09-28': 30 },
  { '650c511d48a76e0056cc2db1 | 2023-09-27': 30 },
  { '650b4b6648a76e0056cbcb29 | 2023-09-27': 31 },
  { '64f870a96b098b0056e47948 | 2023-09-28': 31 },
  { '64e8c3cae91350005862c5f8 | 2023-09-26': 31 },
  { '64fa066ad6029a0058868116 | 2023-09-27': 31 },
  { '6501d9a141e1030057015989 | 2023-09-28': 32 },
  { '64fa065ad6029a00588680f5 | 2023-09-28': 32 },
  { '65008ed5e18c4f0056341e57 | 2023-09-28': 32 },
  { '650de276e03ad30056f286fe | 2023-09-27': 32 },
  { '64e8c531e91350005862c83d | 2023-09-28': 33 },
  { '64fb586b07f9ee0056f68e7b | 2023-09-27': 33 },
  { '64f86150be1cbc00572b672b | 2023-09-28': 33 },
  { '64f86de96b098b0056e47623 | 2023-09-28': 33 },
  { '64f8bc128ac29600579fa4d1 | 2023-09-27': 34 },
  { '64de4505f3518c0051072c82 | 2023-09-28': 34 },
  { '64bd914ec29f0400501e6525 | 2023-09-28': 34 },
  { '6503312b9a9f510057073573 | 2023-09-27': 34 },
  { '650b4bb048a76e0056cbcbb2 | 2023-09-28': 34 },
  { '64de4505f3518c0051072c82 | 2023-09-27': 35 },
  { '64bd925ac29f0400501e65c7 | 2023-09-27': 35 },
  { '64f8bbe38ac29600579fa4a3 | 2023-09-27': 36 },
  { '64bada896696950051c6f621 | 2023-09-28': 36 },
  { '65034e5ca857170056a31d69 | 2023-09-28': 36 },
  { '64de46bef3518c0051072d72 | 2023-09-27': 36 },
  { '6504a693cdcc190057bc36c9 | 2023-09-27': 36 },
  { '65009238e18c4f0056342240 | 2023-09-27': 36 },
  { '64f9ff1cd6029a0058867c51 | 2023-09-28': 36 },
  { '64f8bbfc8ac29600579fa4b5 | 2023-09-27': 36 },
  { '650af968d6bd720056000c63 | 2023-09-27': 36 },
  { '64fb57df07f9ee0056f68e15 | 2023-09-27': 36 },
  { '64be6b9b0e12210050407800 | 2023-09-28': 37 },
  { '650d89a41fe630005605adbf | 2023-09-28': 37 },
  { '64fb584e07f9ee0056f68e65 | 2023-09-28': 37 },
  { '64be6c670e12210050407863 | 2023-09-28': 38 },
  { '650d89e91fe630005605af0e | 2023-09-27': 38 },
  { '650304709a9f510057071112 | 2023-09-28': 38 },
  { '650b4af348a76e0056cbca56 | 2023-09-28': 38 },
  { '650303d49a9f5100570710eb | 2023-09-28': 39 },
  { '650b38690edad800568b9a82 | 2023-09-27': 39 },
  { '64d6aa6cbf48340050a102e1 | 2023-09-27': 39 },
  { '64de4621f3518c0051072d14 | 2023-09-28': 39 },
  { '650afa9cd6bd720056000dc6 | 2023-09-27': 39 },
  { '64bd9075c29f0400501e646f | 2023-09-28': 39 },
  { '64dfbc414fd4a2005213053f | 2023-09-27': 40 },
  { '64e6446b19ef4400528b6637 | 2023-09-27': 40 },
  { '64f9ff1cd6029a0058867c51 | 2023-09-27': 40 },
  { '6509e0546cd19b0057bd8a0f | 2023-09-28': 40 },
  { '64f9e92ad6029a0058865f65 | 2023-09-28': 40 },
  { '64f8bb188ac29600579fa35e | 2023-09-28': 41 },
  { '650b38860edad800568b9a98 | 2023-09-28': 41 },
  { '650331629a9f51005707359a | 2023-09-27': 42 },
  { '65008752e18c4f0056341a56 | 2023-09-28': 42 },
  { '650c509948a76e0056cc2c31 | 2023-09-28': 42 },
  { '64b6e15776a2bb00500781a4 | 2023-09-27': 43 },
  { '64f9e5aed6029a0058865989 | 2023-09-28': 43 },
  { '65114a62242ede0056ad3b89 | 2023-09-28': 43 },
  { '64d61e83bf48340050a0d122 | 2023-09-28': 43 },
  { '64db82e8dba9e500510d63df | 2023-09-28': 43 },
  { '6501da5b41e1030057015a6f | 2023-09-28': 45 },
  { '64bd9d2121fb1f0051944aca | 2023-09-28': 45 },
  { '64be38e911dfb0005056c288 | 2023-09-28': 45 },
  { '64d6823cbf48340050a0f032 | 2023-09-27': 45 },
  { '64f9b2d34fb0ab00573cac09 | 2023-09-27': 46 },
  { '65009238e18c4f0056342240 | 2023-09-28': 46 },
  { '65116e6abbd6610057baf377 | 2023-09-27': 46 },
  { '650de2a9e03ad30056f287ba | 2023-09-27': 47 },
  { '650088f0e18c4f0056341b28 | 2023-09-27': 47 },
  { '64e4d407f05550005109c779 | 2023-09-27': 47 },
  { '650c50c848a76e0056cc2ca6 | 2023-09-28': 48 },
  { '64bd925ac29f0400501e65c7 | 2023-09-28': 48 },
  { '6501db6641e1030057015cb2 | 2023-09-27': 49 },
  { '650c509948a76e0056cc2c31 | 2023-09-27': 49 },
  { '6501ec41d66ffd005736eb29 | 2023-09-28': 50 },
  { '650a0e80e8ffb40057091a31 | 2023-09-28': 50 },
  { '65008a9ee18c4f0056341c9c | 2023-09-27': 50 },
  { '64bd9c05c29f0400501e6a14 | 2023-09-28': 51 },
  { '64bd9d2121fb1f0051944aca | 2023-09-27': 51 },
  { '64dd272c4dc90a0051abc9de | 2023-09-27': 51 },
  { '650afa9cd6bd720056000dc6 | 2023-09-28': 51 },
  { '64f72970ace6fe0056dbcce5 | 2023-09-27': 51 },
  { '6504a6becdcc190057bc3727 | 2023-09-28': 51 },
  { '650afab9d6bd720056000e09 | 2023-09-28': 51 },
  { '650c50c848a76e0056cc2ca6 | 2023-09-27': 52 },
  { '64e6446b19ef4400528b6637 | 2023-09-28': 52 },
  { '650b4b4548a76e0056cbcae5 | 2023-09-28': 52 },
  { '64f8e2a68ac29600579fb8b4 | 2023-09-28': 52 },
  { '64f8bbe38ac29600579fa4a3 | 2023-09-28': 53 },
  { '64be2c2621a5c40051a790b1 | 2023-09-28': 53 },
  { '64f86090be1cbc00572b66a4 | 2023-09-28': 53 },
  { '64dfbb294fd4a200521304d2 | 2023-09-28': 53 },
  { '64db82e8dba9e500510d63df | 2023-09-27': 53 },
  { '64bada896696950051c6f621 | 2023-09-27': 54 },
  { '64f8e1978ac29600579fb7cc | 2023-09-27': 54 },
  { '6500930ce18c4f005634235b | 2023-09-28': 54 },
  { '650c50f748a76e0056cc2d05 | 2023-09-27': 54 },
  { '65117633bbd6610057bafdff | 2023-09-28': 54 },
  { '64f86090be1cbc00572b66a4 | 2023-09-27': 54 },
  { '64bd9030c29f0400501e6429 | 2023-09-28': 54 },
  { '650c50f748a76e0056cc2d05 | 2023-09-28': 55 },
  { '64ee405b918d8d0055a324b6 | 2023-09-28': 55 },
  { '6501dc1b41e1030057015e8a | 2023-09-28': 55 },
  { '64d61e83bf48340050a0d122 | 2023-09-27': 55 },
  { '64f72970ace6fe0056dbcce5 | 2023-09-28': 56 },
  { '64ee405b918d8d0055a324b6 | 2023-09-27': 56 },
  { '6501eb8c41e1030057016b96 | 2023-09-27': 56 },
  { '64f9e5aed6029a0058865989 | 2023-09-27': 57 },
  { '650d92281fe630005605b8ed | 2023-09-27': 57 },
  { '64f9bdf6e4089a0056f962af | 2023-09-27': 57 },
  { '64f86e2c6b098b0056e4764c | 2023-09-28': 57 },
  { '650b4bb048a76e0056cbcbb2 | 2023-09-27': 57 },
  { '650b38860edad800568b9a98 | 2023-09-27': 57 },
  { '6501bf7e41e1030057014e92 | 2023-09-27': 58 },
  { '6509df9e6cd19b0057bd87d4 | 2023-09-27': 58 },
  { '6501b7f741e1030057014bc1 | 2023-09-27': 58 },
  { '64dd25544dc90a0051abc721 | 2023-09-28': 58 },
  { '64e8c531e91350005862c83d | 2023-09-27': 58 },
  { '650b38a70edad800568b9ab4 | 2023-09-28': 58 },
  { '64be6aaf0e12210050407796 | 2023-09-28': 59 },
  { '64f9b2d34fb0ab00573cac09 | 2023-09-28': 60 },
  { '64e8c47ce91350005862c64f | 2023-09-27': 60 },
  { '6501ebf641e1030057016bfb | 2023-09-28': 61 },
  { '650b4b4548a76e0056cbcae5 | 2023-09-27': 61 },
  { '64e4d407f05550005109c779 | 2023-09-28': 61 },
  { '6501ea7a41e103005701693c | 2023-09-28': 61 },
  { '65034e5ca857170056a31d69 | 2023-09-27': 62 },
  { '650b38690edad800568b9a82 | 2023-09-28': 62 },
  { '64f9bc25893b9d005619c90e | 2023-09-27': 62 },
  { '64dd272c4dc90a0051abc9de | 2023-09-28': 62 },
  { '650de263e03ad30056f286c0 | 2023-09-28': 62 },
  { '64bd9662c29f0400501e67a9 | 2023-09-28': 62 },
  { '650b38340edad800568b9a5c | 2023-09-27': 63 },
  { '64f86e056b098b0056e47636 | 2023-09-27': 63 },
  { '64f86cb86b098b0056e4742d | 2023-09-28': 63 },
  { '65032ba39a9f51005707305d | 2023-09-27': 63 },
  { '650d8a261fe630005605b1d4 | 2023-09-28': 63 },
  { '650de29ae03ad30056f28773 | 2023-09-28': 63 },
  { '64dfbc414fd4a2005213053f | 2023-09-28': 64 },
  { '6501db1541e1030057015bf0 | 2023-09-28': 64 },
  { '6504690859365a0056f53e77 | 2023-09-28': 64 },
  { '64e8c885e91350005862ca28 | 2023-09-27': 64 },
  { '6509e0106cd19b0057bd894a | 2023-09-28': 66 },
  { '64f86e056b098b0056e47636 | 2023-09-28': 66 },
  { '64f865536b098b0056e46ee4 | 2023-09-27': 66 },
  { '6501ea7a41e103005701693c | 2023-09-27': 66 },
  { '650474c059365a0056f54439 | 2023-09-28': 66 },
  { '6500883fe18c4f0056341af8 | 2023-09-28': 67 },
  { '64e6471619ef4400528b670f | 2023-09-27': 68 },
  { '650329af9a9f510057073018 | 2023-09-27': 68 },
  { '64bd88f0c29f0400501e60c5 | 2023-09-28': 68 },
  { '64de10e0f3518c005106f69a | 2023-09-27': 68 },
  { '64f7285aace6fe0056dbcb7a | 2023-09-28': 68 },
  { '650328cc9a9f510057072f41 | 2023-09-27': 68 },
  { '64bd9c9dc29f0400501e6a38 | 2023-09-27': 68 },
  { '64be6b9b0e12210050407800 | 2023-09-27': 69 },
  { '650b4b8c48a76e0056cbcb6e | 2023-09-28': 69 },
  { '650a0eb0e8ffb40057091ac5 | 2023-09-28': 69 },
  { '6509df9e6cd19b0057bd87d4 | 2023-09-28': 70 },
  { '64dd2d494dc90a0051abd32f | 2023-09-28': 70 },
  { '650de263e03ad30056f286c0 | 2023-09-27': 70 },
  { '6504a6becdcc190057bc3727 | 2023-09-27': 70 },
  { '650d8a261fe630005605b1d4 | 2023-09-27': 70 },
  { '64db9651dba9e500510d6fcd | 2023-09-28': 70 },
  { '64f864b06b098b0056e46e81 | 2023-09-27': 71 },
  { '64e8c47ce91350005862c64f | 2023-09-28': 71 },
  { '64f86150be1cbc00572b672b | 2023-09-27': 71 },
  { '64e6430e19ef4400528b655d | 2023-09-28': 71 },
  { '650c511d48a76e0056cc2db1 | 2023-09-28': 71 },
  { '64f9bcfde4089a0056f961c4 | 2023-09-27': 72 },
  { '65008ed5e18c4f0056341e57 | 2023-09-27': 72 },
  { '64dd21534dc90a0051abc222 | 2023-09-28': 72 },
  { '650de24fe03ad30056f2865c | 2023-09-28': 73 },
  { '64dfbb294fd4a200521304d2 | 2023-09-27': 73 },
  { '6501da5b41e1030057015a6f | 2023-09-27': 74 },
  { '64de46bef3518c0051072d72 | 2023-09-28': 74 },
  { '64e63ea819ef4400528b652b | 2023-09-28': 74 },
  { '64fa066ad6029a0058868116 | 2023-09-28': 74 },
  { '64fb584e07f9ee0056f68e65 | 2023-09-27': 74 },
  { '64badbe26696950051c6f6f2 | 2023-09-27': 75 },
  { '64f9bb534fb0ab00573cb286 | 2023-09-28': 75 },
  { '6503051e9a9f510057071194 | 2023-09-27': 75 },
  { '650de2a9e03ad30056f287ba | 2023-09-28': 76 },
  { '65125075bbd6610057bc16b3 | 2023-09-27': 76 },
  { '64dd2d494dc90a0051abd32f | 2023-09-27': 76 },
  { '64f86cb86b098b0056e4742d | 2023-09-27': 76 },
  { '64bd87f1c29f0400501e6022 | 2023-09-27': 76 },
  { '64e6430e19ef4400528b655d | 2023-09-27': 76 },
  { '64dd285e4dc90a0051abccc7 | 2023-09-27': 77 },
  { '64f8e2c38ac29600579fb8d0 | 2023-09-28': 77 },
  { '64fa064ad6029a00588680d5 | 2023-09-27': 78 },
  { '6501ea4241e1030057016870 | 2023-09-27': 78 },
  { '64bd9075c29f0400501e646f | 2023-09-27': 78 },
  { '64f9e2fed6029a00588656de | 2023-09-27': 78 },
  { '650d88321fe630005605accd | 2023-09-28': 78 },
  { '650de29ae03ad30056f28773 | 2023-09-27': 78 },
  { '64bd95edc29f0400501e676a | 2023-09-28': 79 },
  { '64e8c63ee91350005862c9b5 | 2023-09-28': 79 },
  { '64dfbf0f4fd4a200521307e5 | 2023-09-28': 79 },
  { '64f8e1e88ac29600579fb7ff | 2023-09-28': 80 },
  { '6501bf7e41e1030057014e92 | 2023-09-28': 81 },
  { '64e8c63ee91350005862c9b5 | 2023-09-27': 81 },
  { '64f8bbfc8ac29600579fa4b5 | 2023-09-28': 81 },
  { '6503312b9a9f510057073573 | 2023-09-28': 81 },
  { '64f86e776b098b0056e47688 | 2023-09-27': 82 },
  { '6501ebf641e1030057016bfb | 2023-09-27': 82 },
  { '64f864b06b098b0056e46e81 | 2023-09-28': 83 },
  { '65008938e18c4f0056341b57 | 2023-09-27': 83 },
  { '64da3fe04be3fe00513b374e | 2023-09-28': 84 },
  { '64be4538e015980051c5648e | 2023-09-28': 85 },
  { '6501ec41d66ffd005736eb29 | 2023-09-27': 85 },
  { '64f9bc25893b9d005619c90e | 2023-09-28': 85 },
  { '64bd8e5dc29f0400501e630f | 2023-09-27': 85 },
  { '64bd91e0c29f0400501e657b | 2023-09-28': 85 },
  { '6501ebbf41e1030057016bad | 2023-09-27': 86 },
  { '64de4621f3518c0051072d14 | 2023-09-27': 87 },
  { '6503051e9a9f510057071194 | 2023-09-28': 87 },
  { '64dd34524dc90a0051abd88f | 2023-09-28': 87 },
  { '64dd34524dc90a0051abd88f | 2023-09-27': 87 },
  { '64f86e776b098b0056e47688 | 2023-09-28': 88 },
  { '64de6d5ff3518c005107439d | 2023-09-28': 88 },
  { '64f870a96b098b0056e47948 | 2023-09-27': 88 },
  { '64bd8a68c29f0400501e61b6 | 2023-09-27': 88 },
  { '64be429ee015980051c56346 | 2023-09-28': 88 },
  { '64f9e2fed6029a00588656de | 2023-09-28': 88 },
  { '64e645f219ef4400528b66c6 | 2023-09-28': 89 },
  { '650328cc9a9f510057072f41 | 2023-09-28': 89 },
  { '65032ba39a9f51005707305d | 2023-09-28': 89 },
  { '64f8e2c38ac29600579fb8d0 | 2023-09-27': 89 },
  { '64dfbde94fd4a20052130778 | 2023-09-27': 90 },
  { '64e4d46af05550005109c7aa | 2023-09-28': 90 },
  { '65114a62242ede0056ad3b89 | 2023-09-27': 90 },
  { '64f5668bb864862fb0e562c4 | 2023-09-28': 91 },
  { '650d88321fe630005605accd | 2023-09-27': 91 },
  { '650303d49a9f5100570710eb | 2023-09-27': 92 },
  { '64f9bb534fb0ab00573cb286 | 2023-09-27': 92 },
  { '64dfbf0f4fd4a200521307e5 | 2023-09-27': 92 },
  { '650304709a9f510057071112 | 2023-09-27': 93 },
  { '64fb57df07f9ee0056f68e15 | 2023-09-28': 93 },
  { '64db9651dba9e500510d6fcd | 2023-09-27': 93 },
  { '64d6823cbf48340050a0f032 | 2023-09-28': 93 },
  { '6511330d242ede0056ad34f2 | 2023-09-27': 94 },
  { '650329af9a9f510057073018 | 2023-09-28': 94 },
  { '64bd88f0c29f0400501e60c5 | 2023-09-27': 94 },
  { '650a0e80e8ffb40057091a31 | 2023-09-27': 94 },
  { '64be6aaf0e12210050407796 | 2023-09-27': 94 },
  { '650b38a70edad800568b9ab4 | 2023-09-27': 95 },
  { '64ba88e15a101c0050efe3c2 | 2023-09-28': 96 },
  { '64be6c670e12210050407863 | 2023-09-27': 96 },
  { '64e8c3cae91350005862c5f8 | 2023-09-28': 96 },
  { '64badbe26696950051c6f6f2 | 2023-09-28': 97 },
  { '64bd9662c29f0400501e67a9 | 2023-09-27': 97 },
  { '64bd9c05c29f0400501e6a14 | 2023-09-27': 98 },
  { '64fa065ad6029a00588680f5 | 2023-09-27': 98 },
  { '64dd285e4dc90a0051abccc7 | 2023-09-28': 98 },
  { '64f5668bb864862fb0e562c4 | 2023-09-27': 98 },
  { '64f86e2c6b098b0056e4764c | 2023-09-27': 98 },
  { '64bd95edc29f0400501e676a | 2023-09-27': 99 },
  { '64b6e27776a2bb0050078202 | 2023-09-27': 99 },
  { '64f9c43d8bec6900562791a7 | 2023-09-27': 100 },
  { '64dd21534dc90a0051abc222 | 2023-09-27': 100 },
  { '64e645f219ef4400528b66c6 | 2023-09-27': 101 },
  { '64f865536b098b0056e46ee4 | 2023-09-28': 101 },
  { '64f9c43d8bec6900562791a7 | 2023-09-28': 102 },
  { '64b6e27776a2bb0050078202 | 2023-09-28': 102 },
  { '64bd8a68c29f0400501e61b6 | 2023-09-28': 102 },
  { '64f9e92ad6029a0058865f65 | 2023-09-27': 102 },
  { '64f8e1d18ac29600579fb7ed | 2023-09-28': 104 },
  { '64d6aa6cbf48340050a102e1 | 2023-09-28': 105 },
  { '64dfbde94fd4a20052130778 | 2023-09-28': 107 },
  { '650090dbe18c4f0056342164 | 2023-09-27': 108 },
  { '65116e6abbd6610057baf377 | 2023-09-28': 108 },
  { '64f8e1e88ac29600579fb7ff | 2023-09-27': 109 },
  { '64f86de96b098b0056e47623 | 2023-09-27': 110 },
  { '64ee3f11918d8d0055a323f7 | 2023-09-27': 112 },
  { '64f8e1d18ac29600579fb7ed | 2023-09-27': 113 },
  { '64f8e2a68ac29600579fb8b4 | 2023-09-27': 113 },
  { '64bd91e0c29f0400501e657b | 2023-09-27': 113 },
  { '64de6d5ff3518c005107439d | 2023-09-27': 114 },
  { '64f9bdc1e4089a0056f9627c | 2023-09-28': 114 },
  { '64be38e911dfb0005056c288 | 2023-09-27': 114 },
  { '64de443df3518c0051072c17 | 2023-09-27': 114 },
  { '64bd87f1c29f0400501e6022 | 2023-09-28': 114 },
  { '64e8c885e91350005862ca28 | 2023-09-28': 115 },
  { '64e63ea819ef4400528b652b | 2023-09-27': 116 },
  { '64e6471619ef4400528b670f | 2023-09-28': 117 },
  { '650b38340edad800568b9a5c | 2023-09-28': 117 },
  { '64f8bc128ac29600579fa4d1 | 2023-09-28': 118 },
  { '64fa064ad6029a00588680d5 | 2023-09-28': 120 },
  { '650088f0e18c4f0056341b28 | 2023-09-28': 120 },
  { '64bd9030c29f0400501e6429 | 2023-09-27': 120 },
  { '64de10e0f3518c005106f69a | 2023-09-28': 121 },
  { '64dd25544dc90a0051abc721 | 2023-09-27': 122 },
  { '64be4538e015980051c5648e | 2023-09-27': 123 },
  { '64be2c2621a5c40051a790b1 | 2023-09-27': 123 },
  { '64ba88e15a101c0050efe3c2 | 2023-09-27': 123 },
  { '64bd8e5dc29f0400501e630f | 2023-09-28': 123 },
  { '64f9bcfde4089a0056f961c4 | 2023-09-28': 124 },
  { '64be429ee015980051c56346 | 2023-09-27': 124 },
  { '64da3fe04be3fe00513b374e | 2023-09-27': 126 },
  { '64bd9c9dc29f0400501e6a38 | 2023-09-28': 129 },
  { '64b6e15776a2bb00500781a4 | 2023-09-28': 131 },
  { '64f7459bff47d90056658b3e | 2023-09-28': 132 },
];

let res = data.filter(
  (obj) => !/2023-09-26|2023-09-27/.test(Object.keys(obj)[0]),
);

res = res.map(
  (obj) => Object.keys(obj)[0].split(' | ')[0],
  // + ' | ' + Object.values(obj)[0],
);

// console.log(res)
fs.writeFileSync('processedRes.js', JSON.stringify(res), 'utf8');
